.bn {
		width: 770px;
		margin: 0 auto;
	}

	#wait {
		width: 400px;
		height: 35px;
		font-size: 16px;
		margin: 10px auto;
		text-align: center;
		color: red;
	}

	div.alert p {
		margin-bottom: 0;
	}

	.sl {
		line-height: 1.1em;
	}

	.drawer-menu {
		margin-top: 0;
	}

	#fixed {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
	}

	.custom-tooltip {
		--bs-tooltip-bg: var(--bs-success);
	}

	svg {
		transform: translateY(-3px);
		transform: translateX(1px);
	}
.comment {
	width: 100%;
	/* max-width: 770px; */
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #0105f6;
	border-radius: 4px;
	font-size: 16px;
	/* font-weight: bold; */
	color: #3939fc;
	text-shadow: 1px 1px 2px #302584;
	text-align: center;
	background-color: #c0ddf9;
}

.comment:hover {
	color: #FFF;
	background-color: #9ed2f9;
}